{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-4">
                <h1>Ihr Account wurde aktiviert</h1>
                <p>
                    {% if userInvited == true %}
                        Vielen Dank für die Bestätigung Ihres Accounts.
                        Wir haben Ihnen soeben eine E-Mail übersandt, mit der Sie ein Kennwort für Ihren Account setzen können.
                        Im Anschluss können Sie sich anmelden.
                    {% else %}
                        Vielen Dank für die Bestätigung Ihres Accounts.
                        Bitte beachten Sie, dass Ihr Account noch durch einen Administrator freigeschaltet werden muss. Sie erhalten eine E-Mail, sobald dies erfolgt ist und können dann ein Kennwort zu Ihrem Account setzen.
                    {% endif %}
                </p>
                <p>
                    Diese Seite können Sie schließen.
                </p>
            </div>
        </div>
    </div>
{% endblock %}
